﻿/* DEFAULTS
----------------------------------------------------------*/
body {
    background: #fff url(../images/background-bg.jpg) repeat;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0;
    padding: 0;
    color: #696969;
}

a:link, a:visited {
    color: #1155CC;
    text-decoration: none;
    background: none;
    outline: none;
    border: none;
    -moz-transition: background 300ms ease;
    -o-transition: background 300ms ease;
    -webkit-transition: background 300ms ease;
    transition: background 300ms ease;
}

a:hover {
    text-decoration: underline;
}

a:active {
    color: #1155CC;
}

p {
    margin-bottom: 10px;
    line-height: 1.6em;
}

img {
    border: none;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #666;
    font-weight: 200;
    padding: 0;
    margin: 0;
}

h1 {
    font-size: 2.0em;
    font-weight: 500;
}

h2 {
    font-size: 1.5em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.splash {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: -1;
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

.wrapper {
    width: 1161px;
    margin: 80px auto;
    position: relative;
    z-index: 5;
}

.header_wrapper {
    position: relative;
    width: 100%;
    float: left;
    height: 75px;
    z-index: 5; /* IE 7 FIX */
}

.header {
    position: absolute;
    width: 100%;
    bottom: 0;
    margin-bottom: 10px;
}

.title {
    width: 45%;
    position: relative;
    float: left;
    padding-bottom: 5px;
    text-align: center;
}

    .title img {
        position: relative;
        z-index: 2;
        top: 50px;
        width: 450px;
    }

    .title h3 {
        text-align: center;
        color: #000;
        font-size: 14pt;
    }

.nav {
    position: absolute;
    text-align: right;
    right: 0;
    bottom: 0;
    padding-bottom: 5px;
}

    .nav ul {
        display: inline;
        list-style: none;
        margin: 0;
        padding: 0;
        width: 100%;
    }

        .nav ul li {
            float: left;
            padding: 0;
            position: relative;
            text-align: center;
            margin: 0 30px;
        }

            .nav ul li a {
                color: #555;
                font-size: 12pt;
                text-decoration: none;
                text-transform: lowercase;
                font-weight: bold;
                -moz-transition: color 400ms ease;
                -o-transition: color 400ms ease;
                -webkit-transition: color 400ms ease;
                transition: color 400ms ease;
            }

                .nav ul li a:hover {
                    color: #FF8E00;
                }

    .nav .current_page a {
        color: #FF8E00;
        cursor: default;
        -moz-transition: none;
        -o-transition: none;
        -webkit-transition: none;
        transition: none;
    }

.content_wrapper {
    position: relative;
    width: 100%;
    float: left;
    background: rgb(255,255,255); /* fallback for IE7/8 */
    background: rgba(255,255,255,0.8);
    padding: 10px;
    width: 98%;
    border-radius: 5px;
    box-shadow: 0 0 10px #999;
}

.content {
    float: left;
    position: relative;
    width: 100%;
    min-height: 500px;
    margin: 20px 0;
}

.inner_content {
    padding: 20px;
}

.footer {
    color: #4e5766;
    margin-top: 20px;
    padding: 15px 0;
    text-align: center;
    font-size: 8pt;
    line-height: normal;
    float: left;
    width: 100%;
    z-index: 2;
}


/* SEARCH POPUP BOX
----------------------------------------------------------*/

#searchBox {
    position: absolute;
    padding: 10px;
    right: -7px;
    bottom: 23px;
    background: url(../images/search-arrow.png) no-repeat 158px 37px;
    z-index: 10;
}

    #searchBox input[type="text"] {
        background: url(../images/search-white.png) no-repeat 10px 6px #fcfcfc;
        border: 1px solid #d1d1d1;
        font: bold 12px Arial,Helvetica,Sans-serif;
        color: #bebebe;
        padding: 6px 15px 6px 35px;
        height: auto !important;
        width: auto !important;
        border-radius: 20px;
        text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
        -moz-transition: all 0.7s ease 0s;
        -o-transition: all 0.7s ease 0s;
        -webkit-transition: all 0.7s ease 0s;
        transition: all 0.7s ease 0s;
    }

        #searchBox input[type="text"]:focus {
            outline: none;
        }


/* MISC ELEMENTS
----------------------------------------------------------*/

.thin {
    width: 80%;
    border: 1px solid #aaa;
}

.field_group {
    width: 318px;
    margin: 10px 0;
}

label {
    float: left;
}

input[type=text], textarea, input[type=password], .input_text {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #C0C0C0 #D9D9D9 #D9D9D9;
    border-right: 1px solid #D9D9D9;
    border-style: solid;
    border-width: 1px;
    display: inline-block;
    margin: 0;
    padding: 0 8px;
    width: 300px;
    height: 29px;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    border-radius: 1px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

textarea {
    height: auto;
    font-size: 1.1em;
    padding-top: 5px;
    max-width: 552px;
    overflow: auto; /* IE FIX */
}

    input[type=text]:hover, textarea:hover, input[type=password]:hover, .input_text:hover {
        border-color: #A0A0A0 #B9B9B9 #B9B9B9;
        border-right: 1px solid #B9B9B9;
        border-style: solid;
        border-width: 1px;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    }

    input[type=text]:focus, textarea:focus, input[type=password]:focus, .input_text:focus {
        border: 1px solid #4D90FE;
        outline: none;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
    }

.validation-error {
    background-color: #FFBABA;
    color: #D8000C;
    float: right;
    padding: 0 10px;
    position: relative;
    top: 1px;
    z-index: 5;
    border-radius: 3px;
}

/* buttons */
.button_submit, .button_cancel, .button_submit_small {
    font-size: 13px;
    font-weight: bold;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    margin: 0 1.5em 1.2em 0;
    height: 32px;
    line-height: 27px;
    padding: 0 8px;
    text-align: center;
    border-radius: 2px;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
    -moz-transition: all 0.218s ease 0s;
    -o-transition: all 0.218s ease 0s;
    -webkit-transition: all 0.218s ease 0s;
    transition: all 0.218s ease 0s;
}

/* submit button */
.button_submit, .button_submit_small {
    background-color: #4D90FE;
    border: 1px solid #3079ED;
    background-image: -moz-linear-gradient(center top, #4D90FE, #4787ED);
    background-image: -webkit-linear-gradient(center top, #4D90FE, #4787ED);
    background-image: -o-linear-gradient(center top, #4D90FE, #4787ED);
    background-image: -ms-linear-gradient(center top, #4D90FE, #4787ED);
    background-image: linear-gradient(center top, #4D90FE, #4787ED);
}

.button_submit_small {
    min-width: 20px;
    height: 20px;
}

    .button_submit:hover, .button_submit_small:hover {
        background-color: #357AE8;
        border: 1px solid #2F5BB7;
        text-shadow: 0 1px rgba(0, 0, 0, 0.3);
        background-image: -moz-linear-gradient(center top, #4D90FE, #357AE8);
        background-image: -webkit-linear-gradient(center top, #4D90FE, #357AE8);
        background-image: -o-linear-gradient(center top, #4D90FE, #357AE8);
        background-image: -ms-linear-gradient(center top, #4D90FE, #357AE8);
        background-image: linear-gradient(center top, #4D90FE, #357AE8);
    }

    .button_submit:active, .button_submit_small:active {
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
    }


/* message box */
.info, .success, .warning, .problem, .validation, .validation {
    font-size: 10pt;
    border: 1px solid;
    padding: 5px;
    background-repeat: no-repeat;
    background-position: 10px center;
    border-radius: 10px;
    box-shadow: 0 0 5px 1px #999;
}

.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../images/icons/info.png');
}

.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image: url('../images/icons/success.png');
}

.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../images/icons/warning.png');
}

.problem {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/icons/error.png');
}

.validation {
    color: #D63301;
    background-color: #FFCCBA;
    background-image: url('../images/icons/validation.png');
    padding-left: 30px;
}

.message_container {
}

    .message_container img {
        border: none;
    }

.info p, .success p, .warning p, .problem p {
    padding: 0 50px;
}

.info a img, .success a img, .warning a img, .problem a img {
    float: right;
    padding: 10px;
    cursor: pointer;
}


/* PAGE SPECIFIC LAYOUT ELEMENTS  
----------------------------------------------------------*/

/* home */
.home_left, .home_right {
    position: relative;
    width: 48%;
    text-align: center;
}

.home_left {
    float: left;
    text-align: left;
}

.home_right {
    float: right;
    text-align: right;
}

.portfolio {
    list-style: none;
    margin: 0;
    float: left; /* IE 7 FIX */
}

    .portfolio li a img {
        max-width: 460px;
        max-height: 460px;
        border-radius: 5px;
    }

/* contact */
.contact_left {
    float: left;
    position: relative;
    width: 40%;
}

.contact_right {
    float: right;
    position: relative;
    width: 55%;
}

/* gallery */
.gallery_container {
    position: relative;
    width: 100%;
    z-index: 3; /* IE 7 FIX */
}

.theme_block {
    text-align: center;
    position: relative;
    float: left;
    width: 20%;
    top: 24px;
    z-index: 2; /* IE 7 FIX */
}

.preview_block {
    float: right;
    width: 79%;
    position: relative;
    min-height: 500px;
    border-left: 2px solid #666;
}

.gallery_message {
    margin-left: 20px;
}

.gallery_crumb {
    margin-bottom: 20px;
    float: left;
    width: 100%;
}

.theme_name {
    bottom: 3px;
    font-size: 10pt;
    position: relative;
    width: 100%;
    text-align: left;
}

    .theme_name a {
        color: #333;
        width: 85%;
        display: block;
        position: relative;
        padding: 20px;
        padding-left: 30px;
        border-radius: 3px;
        -moz-transition: none;
        -o-transition: none;
        -webkit-transition: none;
        transition: none;
    }

        .theme_name a:hover {
            background-color: #FFD199;
            text-decoration: none;
            z-index: 10;
        }

.theme_current {
    background-color: #FF8E00 !important;
    color: #000000;
    cursor: default;
    font-weight: bold;
    width: 85%;
    z-index: 10;
    position: relative;
    border-radius: 3px;
}

.preview_container {
    position: relative;
    margin-bottom: 50px;
    margin-left: 55px;
    cursor: pointer;
}

.preview_column {
    vertical-align: top;
}

.preview {
    width: 100%;
    position: relative;
}

.preview_pic img {
    /*width: 200px;
    height: 250px;*/
    border-radius: 5px;
    max-width: 220px;
    max-height: 280px;
}

.preview_title,
.preview_year,
.preview_button,
.preview_price {
    padding: 0 5px;
}

.preview_title {
    width: 100%;
    font-weight: bold;
}

.preview_details {
    background: rgb(255,255,255); /* IE7/8 Fallback */
    background: rgba(255,255,255,0.8);
    bottom: 0;
    display: none;
    position: absolute;
    width: 100%;
}

.art_container {
    position: relative;
}

.art_left {
    position: relative;
    width: 500px;
    float: left;
}

.art_right {
    position: relative;
    width: 500px;
    float: left;
}

.art_details {
    position: relative;
    top: 40px;
    width: 100%;
    padding-left: 30px;
}

.art_image img {
    max-width: 450px;
    max-height: 550px;
}

.art_forSale {
    background-color: #FF8E25;
    color: #000;
    font-size: 12pt;
    font-style: italic;
    font-weight: bold;
    padding: 7px;
    float: right;
    text-shadow: 0 0 15px #FFF;
    border-radius: 4px;
    box-shadow: 0 0 5px #666;
}

.art_Sold {
    background-color: #53a732;
    color: #000;
    font-size: 12pt;
    font-style: italic;
    font-weight: bold;
    padding: 7px;
    float: right;
    text-shadow: 0 0 15px #FFF;
    border-radius: 4px;
    box-shadow: 0 0 5px #666;
}

.art_specs {
    position: relative;
    float: right;
    padding-right: 50px;
    padding-top: 20px;
    text-align: right;
}

.art_title {
    font-size: 35px;
    font-weight: bold;
    position: relative;
}

.art_dimensions, .art_location, .art_medium, .art_number {
    position: relative;
    text-align: right;
    font-style: italic;
}

.art_year {
    font-weight: normal;
    text-align: right;
    padding-right: 50px;
    font-style: italic;
}

.art_artistname {
    font-style: italic;
    position: relative;
}

.art_description {
    position: relative;
    margin-top: 20px;
}

.art_price {
    position: relative;
    font-size: 30px;
    text-align: right;
    margin: 20px;
    text-shadow: 1px 1px 2px #999;
}

.art_watermark {
    background: url(../images/watermark.png) no-repeat center center;
}

/* error */
.error_container {
    top: 50px;
    width: 60%;
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.error {
    width: 100%;
    position: relative;
    font-size: 20px;
    color: #000;
    margin: 30px;
}

.error_content {
    width: 100%;
    position: relative;
    font-size: 16px;
    color: #000;
}
